Subject: Ticket Assigned - update number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 23:24:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number saloni                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saloni Bot:  Hi Saloni ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9564193240 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9564193240            03:13 AM, 05th Apr                     saloni               
      Ok           03:14 AM, 05th Apr                   Abdulqader                   Hi Saloni, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:14 AM, 05th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:14 AM, 05th Apr                   Abdulqader                   Please note that the order has been confirmed by number (9564193240) and the order has been shipped on 4/4/22 and will arrive within 0-3 working days. If you do not receive your order within the specified time, please contact us again.           03:15 AM, 05th Apr                     saloni                    Sure           03:15 AM, 05th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:16 AM, 05th Apr                     saloni                    I have tried to track it           03:16 AM, 05th Apr     
                 saloni                    It said the delivery was attempted but undelivered as no customer response           03:16 AM, 05th Apr                     saloni                    However I was at home all day and no one has come           03:17 AM, 05th Apr                   Abdulqader                   Is this contact number is right  +971552761050?           03:17 AM, 05th Apr                     saloni                    My contact number is not working so could I provide a different one ?           03:17 AM, 05th Apr                   Abdulqader                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971552761050)           03:18 AM, 05th Apr                     saloni                    I need to change that number as It is currently not working           03:18 AM, 05th Apr                   Abdulqader               
     Yes you can provide another number.           03:18 AM, 05th Apr                     saloni                    Please update to +971 55 109 9796           03:19 AM, 05th Apr                   Abdulqader                   We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your correct phone number.   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           03:20 AM, 05th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:20 AM, 05th Apr                     saloni                    Ok great, so they will call on the updated number?           03:20 AM, 05th Apr                   Abdulqader                   
 Yes on this number +971 55 109 9796           03:21 AM, 05th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:21 AM, 05th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4127009